Loading...
Searching...
No Matches
dvbs2_physical_cc.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/dtv/api.h>`
`#include <gnuradio/dtv/dvb_config.h>`
`#include <gnuradio/dtv/dvbs2_config.h>`
Include dependency graph for dvbs2_physical_cc.h:

Go to the source code of this file.

## Classes

class | gr::dtv::dvbs2_physical_cc
| Signals DVB-S2 physical layer frames. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv